@charset 'utf-8';

div#newsList {
	margin:35px 110px 15px 110px;
}

div#newsList p {
	font-size:12px;
	line-height:20px;
	padding:10px 0;
}

div#newsList p.day {
	color:#837C63;
	padding-top:5px;
	line-height:18px;
}

div#newsList h2 {
	font-size:14px;
	line-height:20px;
}

body {
	text-align:center;	/* center on ie */
}
#headerbase {	/* モバイル用 */ /* second.cssを上書き */
	height: 170px;
	min-width: 100px;
	width: 100%;
}
@media (min-width: 499px) {	/* PC用 */
	#headerbase {	/* second.cssを上書き */
		height: 117px;
		min-width: 855px;
		width: 100%;
	}
}

#header {	/* モバイル用 */ /* second.cssを上書き */
	width: 100%;
	height: 170px;
}
@media (min-width: 499px) {	/* PC用 */
	#header {	/* second.cssを上書き */
		width: 900px;
		height: 117px;
	}
}

#header ul#headerMenu {	/* モバイル用 */ /* second.cssを上書き */
	width: 90%;
}
@media (min-width: 499px) {	/* PC用 */
	#header ul#headerMenu {	/* second.cssを上書き */
		width: 900px;
	}
}

#mainContainer {	/* モバイル用 */ /* second.cssを上書き */
	width: 90%;
	max-width: 855px;
	min-width: 100px;
	padding: 0;
}
@media (min-width: 499px) {	/* PC用 */
	#mainContainer {	/* second.cssを上書き */
		width: 80%;
		max-width: 855px;
		min-width: 100px;
	}
}

h1 {
	margin:30px 0 0 0;
	font-style:normal;
	font-family:"BIZ UDPMincho","UD デジタル 教科書体 NK-R","Times New Roman",source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,source-han-sans-japanese,serif;
	font-size:170%;
}

h2 {
	margin:25px 0 15px 0;
}

h3 {
	margin:30px 0 0 0;
	font-style:normal;
	font-family:"BIZ UDPMincho","UD デジタル 教科書体 NK-R","Times New Roman",source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,source-han-sans-japanese,serif;
	font-size:150%;
}

a {
	color: #7777de;
	text-decoration: none;
}

img.left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:5px;
	border:1px solid #ccc;
	background:#fff;
}

img.right {
	float:right;
	margin-right:10px;
	margin-bottom:10px;
}

#footerbase {	/* モバイル用 */ /* second.cssを上書き */
	min-width: 100px;
}
@media (min-width: 499px) {	/* PC用 */
	#footerbase {	/* second.cssを上書き */
		min-width: 855px;
	}
}

#footer {	/* モバイル用 */ /* second.cssを上書き */
	width: 100%;
}
@media (min-width: 499px) {	/* PC用 */
	#footer {	/* second.cssを上書き */
		width: 900px;
	}
}

#copyright {	/* モバイル用 */ /* second.cssを上書き */
	width: 95%;
}
@media (min-width: 499px) {	/* PC用 */
	#copyright {	/* second.cssを上書き */
		width: 875px;
	}
}


.event_start {
	font-family:"BIZ UDPMincho","UD デジタル 教科書体 NK-R","Times New Roman",source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,source-han-sans-japanese,serif;
	line-height:2em;
	text-align:left;
	margin-top:10px;
	width:550px;
	position:relative;
	margin:0 auto;
}

.event_start2 {
	font-family:"BIZ UDPMincho","UD デジタル 教科書体 NK-R","Times New Roman",source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,source-han-sans-japanese,serif;
	font-weight:300;
	font-size:16px;
	line-height:2em;
	text-align:left;
	margin-top:10px;
	width:600px;
	position:relative;
	margin:0 auto;
}

.event_start3 {
	font-family:"BIZ UDPMincho","UD デジタル 教科書体 NK-R","Times New Roman",source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,source-han-sans-japanese,serif;
	font-weight:300;
	font-size:16px;
	line-height:2em;
	text-align:left;
	margin-top:10px;
	max-width:600px;
	position:relative;
	margin:0 auto;
}

p.text2 {
	margin:15px 0px 20px;
}

/* table
===========================*/

table.com {
	margin:20px 0 0 110px;
}

table.com tr th {
	background:#eae6d9;
	padding:16px 0 13px 0;
	text-align:center;
	font-size:12px;
	color:#807d74;
	font-weight:bold;
}

table.com tr td {
	padding:16px 0 13px 15px;
	text-align:left;
	font-size:12px;
	color:#000000;
}

table.com tr td.dot {
	background:url(/images/common/dot1.gif) no-repeat;
	height:3px;
	padding:0;
}

table.spec {
	margin-top:20px;
	margin-left:115px;
}

table.spec tr th {
	background:#eae6d9;
	padding:16px 0 13px 0;
	text-align:center;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
}

table.spec tr td {
	padding:16px 0 13px 15px;
	text-align:left;
	font-size:12px;
	color:#000000;
	transform: rotate(-3eg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
}

table.spec tr td.dot {
	background:url(/images/common/dot1.gif) no-repeat;
	height:3px;
	padding:0;
}

